OPENAPI-SPEC-VALIDATOR(1)

NAME
openapi-spec-validator - Validates OpenAPI Specs against 2.0, 3.0 and 3.1 standards

DESCRIPTION
usage: openapi-spec-validator [-h] [--errors {best-match,all}]

[--schema {detect,2.0,3.0,3.1}]
    file [file ...]

  positional arguments:

file
    Validate specified file(s).

  options:

-h, --help
    show this help message and exit

--errors {best-match,all}
    Control error reporting. Defaults to "best-match", use "all" to get all subschema errors.

--schema {detect,2.0,3.0,3.1}
    OpenAPI schema version (default: detect).